<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="f5969a27-7ce4-4027-ab86-6f490ab732cf" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/../exam_test_quiz/controllers/test.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Hr_Board/models/employee.py" beforeDir="false" afterPath="$PROJECT_DIR$/../Hr_Board/models/employee.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Hr_Board/views/employee.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../Hr_Board/views/employee.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/base.sql" beforeDir="false" afterPath="$PROJECT_DIR$/../base/base.sql" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/ar.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/ar.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/bg.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/bg.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/ca.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/ca.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/cs.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/cs.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/de.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/de.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/es.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/es.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/et.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/et.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/eu.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/eu.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/fi.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/fi.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/fr.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/fr.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/gu.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/gu.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/he.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/he.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/it.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/it.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/lt.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/lt.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/nb.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/nb.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/nl.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/nl.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/pl.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/pl.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/pt.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/pt.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/pt_BR.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/pt_BR.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/ro.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/ro.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/sk.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/sk.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/sl.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/sl.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/sv.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/sv.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/tr.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/tr.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/vi.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/vi.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/zh_CN.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/zh_CN.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/i18n/zh_TW.po" beforeDir="false" afterPath="$PROJECT_DIR$/../base/i18n/zh_TW.po" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/ir/ir_actions.py" beforeDir="false" afterPath="$PROJECT_DIR$/../base/ir/ir_actions.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/ir/ir_attachment.py" beforeDir="false" afterPath="$PROJECT_DIR$/../base/ir/ir_attachment.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/ir/ir_http.py" beforeDir="false" afterPath="$PROJECT_DIR$/../base/ir/ir_http.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/ir/ir_model.py" beforeDir="false" afterPath="$PROJECT_DIR$/../base/ir/ir_model.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/ir/ir_qweb/assetsbundle.py" beforeDir="false" afterPath="$PROJECT_DIR$/../base/ir/ir_qweb/assetsbundle.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/ir/ir_qweb/qweb.py" beforeDir="false" afterPath="$PROJECT_DIR$/../base/ir/ir_qweb/qweb.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/ir/ir_ui_view.py" beforeDir="false" afterPath="$PROJECT_DIR$/../base/ir/ir_ui_view.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/module/module.py" beforeDir="false" afterPath="$PROJECT_DIR$/../base/module/module.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/res/ir_property.py" beforeDir="false" afterPath="$PROJECT_DIR$/../base/res/ir_property.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/res/res.lang.csv" beforeDir="false" afterPath="$PROJECT_DIR$/../base/res/res.lang.csv" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/res/res_config.py" beforeDir="false" afterPath="$PROJECT_DIR$/../base/res/res_config.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/res/res_country_data.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../base/res/res_country_data.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/res/res_currency_data.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../base/res/res_currency_data.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/res/res_partner.py" beforeDir="false" afterPath="$PROJECT_DIR$/../base/res/res_partner.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/res/res_users.py" beforeDir="false" afterPath="$PROJECT_DIR$/../base/res/res_users.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/security/ir.model.access.csv" beforeDir="false" afterPath="$PROJECT_DIR$/../base/security/ir.model.access.csv" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../base/tests/test_ir_http.py" beforeDir="false" afterPath="$PROJECT_DIR$/../base/tests/test_ir_http.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/data/project_email_data.xml" beforeDir="false" afterPath="$PROJECT_DIR$/data/project_email_data.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/models/custom_project.py" beforeDir="false" afterPath="$PROJECT_DIR$/models/custom_project.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/models/custom_timesheet.py" beforeDir="false" afterPath="$PROJECT_DIR$/models/custom_timesheet.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/models/issue_tracker.py" beforeDir="false" afterPath="$PROJECT_DIR$/models/issue_tracker.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/models/project_dashboard.py" beforeDir="false" afterPath="$PROJECT_DIR$/models/project_dashboard.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/report/custom_project_report.py" beforeDir="false" afterPath="$PROJECT_DIR$/report/custom_project_report.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/report/custom_project_report_views.xml" beforeDir="false" afterPath="$PROJECT_DIR$/report/custom_project_report_views.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/static/src/js/project_dashboard.js" beforeDir="false" afterPath="$PROJECT_DIR$/static/src/js/project_dashboard.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/static/src/xml/project_dashboard.xml" beforeDir="false" afterPath="$PROJECT_DIR$/static/src/xml/project_dashboard.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/views/custom_project_view.xml" beforeDir="false" afterPath="$PROJECT_DIR$/views/custom_project_view.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../hrms_dashboard/models/hrms_dashboard.py" beforeDir="false" afterPath="$PROJECT_DIR$/../hrms_dashboard/models/hrms_dashboard.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../hrms_dashboard/static/src/js/hrms_dashboard.js" beforeDir="false" afterPath="$PROJECT_DIR$/../hrms_dashboard/static/src/js/hrms_dashboard.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../hrms_dashboard/static/src/xml/hrms_dashboard.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../hrms_dashboard/static/src/xml/hrms_dashboard.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../hrms_dashboard/views/dashboard_views.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../hrms_dashboard/views/dashboard_views.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../sintranet" beforeDir="false" afterPath="$PROJECT_DIR$/../sintranet" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../sunarc_crm/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../sunarc_crm/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../sunarc_crm/models/crm_lead.py" beforeDir="false" afterPath="$PROJECT_DIR$/../sunarc_crm/models/crm_lead.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../sunarc_crm/views/crm_lead_view.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../sunarc_crm/views/crm_lead_view.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../sunarc_requisition/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../sunarc_requisition/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../sunarc_requisition/__manifest__.py" beforeDir="false" afterPath="$PROJECT_DIR$/../sunarc_requisition/__manifest__.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../test_main_flows/__init__.py" beforeDir="false" afterPath="$PROJECT_DIR$/../test_main_flows/__init__.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../test_main_flows/__manifest__.py" beforeDir="false" afterPath="$PROJECT_DIR$/../test_main_flows/__manifest__.py" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="1074780780">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="3" />
          <entry key="project.open.time.0" value="1" />
          <entry key="project.open.time.1" value="2" />
          <entry key="project.open.time.14" value="1" />
          <entry key="project.open.time.23" value="1" />
          <entry key="project.open.time.6" value="1" />
          <entry key="project.opened" value="6" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.open">
        <counts>
          <entry key="py" value="11" />
          <entry key="xml" value="6" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="Python" value="11" />
          <entry key="XML" value="6" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.edit">
        <counts>
          <entry key="py" value="5078" />
          <entry key="xml" value="334" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="Python" value="5078" />
          <entry key="XML" value="334" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FileEditorManager">
    <leaf>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/models/issue_tracker.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-593">
              <caret line="66" column="4" selection-start-line="66" selection-start-column="4" selection-end-line="66" selection-end-column="4" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/models/custom_master.py">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/models/custom_project.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="255">
              <caret line="57" column="34" selection-start-line="57" selection-start-column="34" selection-end-line="57" selection-end-column="34" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/models/custom_timesheet.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="810">
              <caret line="61" column="16" selection-start-line="61" selection-start-column="16" selection-end-line="61" selection-end-column="16" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>fix</find>
      <find>def create</find>
      <find>test_field</find>
      <find>_issue_open_count</find>
      <find>issue_open_count</find>
      <find>reopem</find>
      <find>za</find>
      <find>bug_find_time</find>
      <find>tot</find>
      <find>chatt</find>
      <find>fixt</find>
      <find>total_time</find>
      <find>get_total_fixture_time</find>
      <find>fixture_time</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/wizard/fixture_time.xml" />
        <option value="$PROJECT_DIR$/wizard/fixture_time.py" />
        <option value="$PROJECT_DIR$/__manifest__.py" />
        <option value="$PROJECT_DIR$/views/custom_project_view.xml" />
        <option value="$PROJECT_DIR$/../sunarc_helpdesk/models/helpdesk.py" />
        <option value="$PROJECT_DIR$/views/issue_tracker.xml" />
        <option value="$PROJECT_DIR$/models/issue_tracker.py" />
        <option value="$PROJECT_DIR$/models/custom_timesheet.py" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="75" />
    <option name="y" value="44" />
    <option name="width" value="1281" />
    <option name="height" value="704" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane" />
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../sunarc_helpdesk/models/helpdesk.py" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="30f22b9e-f2e6-4ea8-b5c0-769f1a75e8c4" name="Default Changelist" comment="" />
      <created>1554196611759</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1554196611759</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="65" y="-4" width="1301" height="772" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" weight="0.24960877" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Version Control" order="7" />
      <window_info anchor="bottom" id="Terminal" order="8" />
      <window_info anchor="bottom" id="Event Log" order="9" side_tool="true" />
      <window_info anchor="bottom" id="Python Console" order="10" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/wizard/__init__.py" />
    <entry file="file://$PROJECT_DIR$/__init__.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="75">
          <caret line="5" lean-forward="true" selection-start-line="5" selection-end-line="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/__manifest__.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="405">
          <caret line="27" column="28" selection-start-line="27" selection-start-column="28" selection-end-line="27" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/views/custom_project_view.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="240">
          <caret line="256" column="64" selection-start-line="256" selection-start-column="64" selection-end-line="256" selection-end-column="64" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wizard/fixture_time.py" />
    <entry file="file://$PROJECT_DIR$/wizard/fixture_time.xml" />
    <entry file="file://$PROJECT_DIR$/../sunarc_helpdesk/models/helpdesk.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1162">
          <caret line="122" column="33" selection-start-line="122" selection-start-column="33" selection-end-line="122" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/views/issue_tracker.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="105">
          <caret line="46" column="63" selection-start-line="46" selection-start-column="63" selection-end-line="46" selection-end-column="63" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/models/issue_tracker.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-593">
          <caret line="66" column="4" selection-start-line="66" selection-start-column="4" selection-end-line="66" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/models/custom_master.py">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/models/custom_project.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="57" column="34" selection-start-line="57" selection-start-column="34" selection-end-line="57" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/models/custom_timesheet.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="810">
          <caret line="61" column="16" selection-start-line="61" selection-start-column="16" selection-end-line="61" selection-end-column="16" />
        </state>
      </provider>
    </entry>
  </component>
</project>